/*
Theme Name:    Bridge Child
Author:        Merchant Cantos
Template:      bridge
Version:       1.0.0
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto+Slab:700);

body {
    font-family: 'Open Sans', Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 16px !important;
    font-style: normal !important;
    letter-spacing: normal !important;
    color: #666666;
    font-weight: 400;
}

p {
    margin-bottom: 20px !important;
}

p.large, .large {
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
    color: #353535;
}

p.small {
    font-size: 16px !important;
}

h1, h2.q_slide_title span, .qbutton, h2, h3, input.wpcf7-form-control.wpcf7-submit, .application-steps p, .special {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
}

h1, h2, h3 {
    text-transform: uppercase;
}

h1 {
    font-size: 60px;
    margin-bottom: 18px;
}

h2.q_slide_title span {
    font-size: 90px;
}

h2 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 12px;
}

h2.large {
    font-size: 60px;
    line-height: 60px;
}

h3 {
    font-size: 18px;
    margin-bottom: 12px !important;
}

.special {
    font-size: 36px;
    line-height: 40px;
    text-transform: uppercase;
}

.carousel-inner p {
    font-size: 20px !important;
    line-height: 35px;
}

.white-text h1, .white-text h2, .white-text h3, .white-text p {
    color: #ffffff;
}

.special {
    color: #1c2d55;
}

.wpb_text_column a, .wpb_text_column a:hover, h2, h3 {
    color: #2e5c9e;
}

.orange, .q_social_icon_holder:hover .simple_social, .wpb_text_column a:hover, .q_accordion_holder.accordion .ui-accordion-header:hover {
    color: #fd8901;
}

/********************************* GENERAL *********************************/
/*tab focus*/
a:focus:not(:active) {
    outline: 1px dotted #b8b8b8;
    outline-offset: 3px;
}

/*highlight colour*/
*::selection {
    background: #fd8901 !important;
}

::-moz-selection {
    background: #fd8901 !important;
}

/*reset bg*/
body,
.wrapper_inner .content,
.wrapper > .wrapper_inner > .content > .content_inner > .full_width,
.content .container,
.wrapper_inner {
    background-color: #ffffff !important;
}

/*move burger menu to right and increase size*/
.header_inner_left .mobile_menu_button {
    float: right;
    margin: 0;
}

.header_inner_left .mobile_menu_button span {
    font-size: 24px;
}

/**/

.section-padding {
    padding: 90px 0 !important;
}

.page-heading-padding {
    padding: 100px 0;
}

.top-space {
    padding: 30px 0 0 0;
}

.separator {
    margin: 50px 0px;
}

.img-bg-section {
    padding: 120px 0;
}

.blue-background {
    background-color: #2a5c9e;
}

.grey-bg {
    background-color: #f4f2f1;
}

.qbutton {
    border-radius: 0;
    border: 2px solid #2e5c9e;
    color: #2e5c9e;
    margin-top: 10px;
}

.home .qbutton {
    margin-top: 20px;
}

.qbutton:hover, .qbutton.white:hover {
    border: 2px solid #2e5c9e;
    background: #2e5c9e;
    color: #ffffff;
}

.orange-button .qbutton {
    background: #fd8901;
    border: 2px solid #fd8901;
    color: #ffffff;
}

.orange-button .qbutton:hover {
    background: #ffffff;
    border: 2px solid #ffffff;
    color: #fd8901;
}

.separator.small {
    background-color: #2e5c9e;
    margin-bottom: 30px;
}

.white-text .separator.small {
    background-color: #ffffff;
}

.content-max-width .wpb_text_column, .wpb_text_column.content-max-width, .row-max-width {
    max-width: 790px;
    margin: 0 auto;
}

.wpb_wrapper ul li {
    list-style-position: outside;
    list-style-type: none;
    padding-left: 23px;
    background: transparent url("images/bulletpoint.png") no-repeat scroll 0 9px;
    margin-bottom: 12px;
    margin-left: 20px;
}

.wpb_wrapper li:last-child {
    margin-bottom: 12px;
}

.wpb_wrapper ol {
    counter-reset: item;
}

.wpb_wrapper ol li {
    display: block;
    margin-left: 20px;
    margin-bottom: 12px;
}

.wpb_wrapper ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
    font-weight: 600;
    color: #353535;
    font-size: 18px;
    margin-left: -20px;
}

.page-heading p {
    font-size: 20px !important;
    color: #353535;
    line-height: 30px;
    max-width: 920px;
    margin: 0 auto;
}

.wpb_single_image .vc_single_image-wrapper {
    margin-bottom: 30px;
}

/********************************* HEADER *********************************/
.header_bottom {
    border-bottom: 1px solid #f7f6f5;
    background: transparent;
}

.home .header_bottom {
    border-bottom: none;
}

nav.main_menu ul li a {
    font-size: 15px;
    color: #353535;
}

nav.main_menu ul li.last a {
    padding-right: 0;
}

nav.main_menu ul li a:hover, nav.main_menu ul li a.current {
    color: #FD8901 !important;
    opacity: 1 !important;
}

nav.main_menu ul li a:hover span, nav.main_menu ul li a.current span {
    border-bottom: 2px solid #FD8901;
}

.header_inner_right {
    display: none;
}

nav.main_menu > ul > li > a > span {
    line-height: 25px;
}

/********************************* HOME *********************************/
/*** SLIDER ***/
.slider_content {
    width: 87% !important;
    left: 7% !important;
    top: 35% !important;
}

.carousel-inner .slider_content .text .qbutton {
    background-color: #fd8901;
    border: 2px solid #fd8901;
    font-size: 16px;
    padding: 5px 35px !important;
}

.carousel-inner .slider_content .text .qbutton:hover {
    background: transparent;
    border: 2px solid #fd8901;
    color: #fd8901;
}

/**/

/*** TOP BANNER ***/
.home .content.content_top_margin {
    margin-top: 0 !important;
}

.home-top-banner {
    padding: 270px 0 130px 0;
}

.home-top-banner .wpb_text_column {
    max-width: 930px;
    margin: 0 auto;
}

.home-top-banner h1 {
    font-size: 90px;
}

.home-top-banner p {
    font-size: 20px;
}

.home-top-banner .qbutton {
    background-color: #fd8901;
    border: 2px solid #fd8901;
    font-size: 16px;
    padding: 5px 35px !important;
    color: #ffffff;
}

.home-top-banner .qbutton:hover {
    background: transparent;
    border: 2px solid #fd8901;
    color: #fd8901;
}

/**/

.reach-your-peak {
    padding: 20px 0;
}

.reach-your-peak p {
    margin-top: 124px !important;
}

.network-logos .wpb_column {
    margin: 20px 0px 10px;
}

/********************************* IMPACT *********************************/
.our-impact-infographic {
    margin: 50px auto !important;
    padding: 50px 0;
    background: #ffffff;
}

/********************************* EXPERTS *********************************/
.expert-5-categories {
    margin: 100px 0 80px 0 !important;
}

.expert-5-categories .vc_col-sm-1 {
    width: 0;
}

.expert-5-categories .vc_col-sm-2 {
    width: 20%;
}
.expert-5-categories .vc_column_container:not(:first-child){
    border-left:1px solid grey;
}
@media (max-width: 768px) {
    .expert-5-categories .vc_column_container:not(:first-child){
        border-left:none;
    }
    .expert-5-categories .vc_column-inner {
        margin-bottom:30px;
    }
    .expert-5-categories .vc_column-inner .vc_single_image-wrapper  {
        width:21%;
        padding:2%;
        float: left;
    }

    .expert-5-categories .vc_column-inner:nth-child(even):after {
        content: " ";
        display: block;
        clear: both;
    }
    .wpb_single_image .vc_single_image-wrapper {
        margin-bottom:0;
    }
}
@media (max-width: 500px) {
    .expert-5-categories .vc_column-inner .vc_single_image-wrapper  {
        width:42%;
        padding:2%;
    }

}
@media (max-width: 300px) {
    .expert-5-categories .vc_column-inner .vc_single_image-wrapper  {
        width:98%;
        padding:1%;
    }

}

/********************************* TEAM *********************************/
.team-member {
    padding: 0 0 70px 0;
}

.team-member.first {
    padding-top: 90px;
}

/*.ui-accordion-header-active{
    display: none !important;
}*/

/********************************* APPLY *********************************/
.application-steps {
    margin-top: 70px;
}

/********************************* CONTACT FORM *********************************/
.contact-form-half {
    width: 48%;
    margin-bottom: 20px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.form-clear {
    clear: both;
}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border-radius: 0px;
    border: 2px solid #2E5C9E;
    color: #2E5C9E;
    float: right;
    margin-top: 20px;
}

input.wpcf7-form-control.wpcf7-submit:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    border: 2px solid #2e5c9e;
    background: #2e5c9e;
    color: #ffffff;
}

.wpcf7-text, .wpcf7-textarea {
    font-family: 'Open Sans', Arial, Helvetica Neue, Helvetica, sans-serif !important;
}

.contact-info-form {
    margin-top: 40px;
}

div.wpcf7-response-output {
    margin-top: 80px;
}

/********************************* FOOTER *********************************/
#wpcf7-f150-p16-o1 {
    max-width: 790px;
    margin: 0 auto;
}

.apply-half {
    width: 48%;
}

.form-separator {
    position: relative;
    display: block;
    height: 1px;
    background-color: #d9d9d9;
    margin: 40px 0px;
}

#wpcf7-f150-p16-o1 .wpcf7-submit {
    margin: 0 auto;
    display: block;
    float: none;
}

.sumbit-application-btn {
    height: 44px;
}

/********************************* FOOTER *********************************/
.footer_bottom_holder {
    background: #ffffff;
}

.textwidget, .footer_bottom ul li a {
    font-size: 13px !important;
    color: #808080;
    text-transform: inherit;
    letter-spacing: 0 !important;
}

.footer_bottom ul li {
    margin-right: 15px;
}

@media (max-width: 1200px) {
    .carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
        font-size: 90px !important;
    }
}

@media (max-width: 1000px) {
    .header_inner_right {
        display: block;
    }

    .logo_wrapper, .q_logo a {
        left: 0;
    }

    .admin-bar header.fixed, .admin-bar header.sticky.sticky_animate {
        padding-top: 0 !important;
    }

    .mobile_menu_button {
        display: none;
    }

    a.popup_menu {
        top: 0;
    }

    nav.popup_menu ul li a {
        color: #1c2d55;
    }

    .light.header_style_on_scroll .popup_menu:not(.opened) .line, .light.header_style_on_scroll .popup_menu:not(.opened) .line::after, .light.header_style_on_scroll .popup_menu:not(.opened) .line::before, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line::after, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line::before {
        background-color: #1c2d55 !important;
    }

    nav.popup_menu ul li.current_page_item a {
        color: #fd8901;
    }

    .popup_menu .line, .popup_menu .line::before, .popup_menu .line::after {
        height: 3px;
        width: 30px;
        background-color: #1c2d55;
    }

    .popup_menu.opened .line::before, .popup_menu.opened .line::after {
        background-color: #1c2d55;
    }

    .popup_menu_inner {
        width: 31px;
    }

    .popup_menu .line::before {
        top: -8px;
    }

    .popup_menu .line::after {
        top: 8px;
    }

    .popup_menu_holder {
        background-color: #ffffff;
    }

    .home-top-banner {
        padding: 160px 0px 130px;
    }

    .expert-5-categories .vc_col-sm-2 {
        width: 33%;
    }

    .contact-info-form .vc_col-sm-4 {
        width: 40%;
    }

    .contact-info-form .vc_col-sm-8 {
        width: 60%;
    }

    .footer_bottom_column {
        width: 100% !important;
        float: none !important;
    }

    .footer_bottom_column .footer_bottom, .footer_bottom_column .footer_bottom ul {
        text-align: center !important;
    }

    .textwidget, .footer_bottom ul li a {
        font-size: 12px !important;
        letter-spacing: 0 !important;
    }

    .footer_bottom {
        height: auto !important;
        padding: 10px 0 0 0 !important;
    }

    .footer_bottom ul {
        margin-bottom: 20px;
    }
}

@media (max-width: 768px) {
    .contact-info-form .vc_col-sm-4, .contact-info-form .vc_col-sm-8 {
        width: 100%;
    }

    .contact-info-form .vc_col-sm-4 {
        margin-bottom: 60px;
    }

    .reach-your-peak p {
        margin-top: 80px !important;
    }
}

@media (max-width: 767px) {
    .reach-your-peak .wpb_single_image.vc_align_right {
        text-align: center !important;
    }

    .reach-your-peak p {
        margin-top: 30px !important;
        text-align: center;
    }

    .reach-your-peak p br {
        display: none;
    }

    .network-logos .wpb_column {
        width: 33%;
        float: left;
    }

    .network-logos .wpb_single_image.vc_align_left {
        text-align: center;
    }

    .roc-can .vc_col-sm-6:first-child {
        margin-bottom: 40px;
    }

    .expert-5-categories .vc_col-sm-2 {
        width: 50%;
        float: left;
        margin-bottom: 20px;
    }

    .application-steps .vc_col-sm-4 {
        width: 33%;
        float: left;
    }

    .blue-background .vc_col-sm-5 {
        margin-bottom: 30px;
    }
}

@media (max-width: 600px) {
    .home-top-banner h1 {
        font-size: 60px;
    }

    .home-top-banner p {
        font-size: 18px;
    }

    .home-top-banner .qbutton {
        font-size: 14px;
        padding: 5px 25px !important;
    }

    .page-heading-padding {
        padding: 70px 0px;
    }

    .page-heading p {
        font-size: 18px !important;
    }

    .expert-5-categories {
        margin: 60px 0px 20px !important;
    }
}

@media (max-width: 480px) {
    .expert-5-categories .vc_col-sm-2 {
        width: 100%;
        float: none;
    }

    .application-steps .vc_col-sm-4 {
        width: 100%;
        float: none;
    }

    .home-top-banner h1 {
        font-size: 50px;
    }

    .home-top-banner p {
        font-size: 16px;
    }

    .home-top-banner .wpb_text_column {
        max-width: none;
    }

    .special {
        font-size: 26px;
    }

    h1 {
        font-size: 40px;
    }

    h2.large {
        font-size: 40px;
    }

    .contact-form-half, .apply-half {
        width: 100%;
        float: none;
    }

    .application-steps .vc_col-sm-4 {
        margin-bottom: 20px;
    }

    .network-logos .wpb_column {
        width: 50%;
    }
}

@media (max-width: 320px) {
    .content {
        padding: 0 15px;
    }

    p.small {
        font-size: 14px !important;
    }
}